DO
$$
BEGIN
IF NOT EXISTS (SELECT trigger_name FROM information_schema.triggers WHERE trigger_schema='food600' and trigger_name='bourak_zmeny') THEN
	CREATE TRIGGER bourak_zmeny
	    BEFORE INSERT OR UPDATE 
	    ON food600.bourak
	    FOR EACH ROW
	    EXECUTE PROCEDURE food600.bourak_zmena();    
END IF;
END
$$
    
